How to install libdtd-parser-java on Debian 9 (Stretch)